builddir = /build
pkgbuild_sha256sum = ae7a1419793215327945b2f6b799c9a3601d5cbabe88a4d8b8518e570349b399
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
